.topbar {text-align: right; background: #FF7518; padding: 6px 80px; }
.topbar span {
  display: flex;
    color: #000;
    padding: 0 10px 0 0;
    justify-content: right;
    align-items: center;}
.topbar span i {color: #fff;}
.carousel-item {
  background: no-repeat center center scroll;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
}
.carousel-item img {width: 100%;}
.responsive {width: 100%;}
.flft {float: left; padding-left: 0 !important;}
footer {background: #e4e4e4;}
